Bug 570452 - Version 1.0.9 released.
Summary: Version 1.0.9 released.
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: schroedinger
Version: rawhide
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Jeffrey C. Ollie
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 526916
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-03-04 11:21 UTC by Fabian Deutsch
Modified: 2010-05-10 23:46 UTC (History)
3 users (show)

Fixed In Version: schroedinger-1.0.9-2.fc13
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-05-10 23:46:25 UTC


Attachments (Terms of Use)

Comment 1 Fabian Deutsch 2010-03-05 19:59:46 UTC
A couple of files:

- An updated spec-file for 1.0.9, changes. dep on orc and a small patch (issue is known upstream)
http://www.informatik.uni-bremen.de/~fabiand/fedora/schro/schroedinger-spec.patch
- http://www.informatik.uni-bremen.de/~fabiand/fedora/schro/schroedinger-no-testsuite.patch

- SRPM, go ahead and bake it.
http://www.informatik.uni-bremen.de/~fabiand/fedora/schro/schroedinger-1.0.9-1.fc14.src.rpm

Comment 2 Jeffrey C. Ollie 2010-03-05 20:17:09 UTC
Once ORC has been approved and is in the repository I'll take a look.

Comment 3 Fabian Deutsch 2010-03-05 20:25:58 UTC
Could you have a look at orc ,so reviewing it?

Comment 4 Nicolas Chauvet (kwizart) 2010-04-19 07:57:14 UTC
@Fab, can you request cvs commit rights for schroedinger in pkgdb:
https://admin.fedoraproject.org/pkgdb/acls/name/schroedinger
and update schroedinger.

Thx

Comment 5 Fabian Deutsch 2010-04-19 10:23:30 UTC
I'll try to get back to this on wed or tue.

Comment 6 Fedora Update System 2010-04-24 13:06:51 UTC
schroedinger-1.0.9-2.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/schroedinger-1.0.9-2.fc13

Comment 7 Fedora Update System 2010-04-25 13:46:44 UTC
schroedinger-1.0.9-2.fc13 has been pushed to the Fedora 13 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update schroedinger'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/schroedinger-1.0.9-2.fc13

Comment 8 Fedora Update System 2010-05-10 23:46:20 UTC
schroedinger-1.0.9-2.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.